Skip to main content
PUT
Set an organization-billed workspace's monthly credit limit

Authorizations

Authorization
string
header
required

Authorization: Bearer <token> where <token> is either a neo_sk_<env>_<secret> API key (service account) or a Microsoft Entra ID access token (dashboard user).

Path Parameters

client_id
string
required
organization_id
string
required

Body

application/json
monthly_credits_limit
integer | null
required
Required range: x >= 0

Response

Success.

data
any
required

Operation-specific payload.

meta
object
required